.body{margin:0px; padding:0px; background-color:#FFF;}tent

.top-row{margin:0px; padding:0px; background-color:#272727;}

header{position:relative; top:0;}

.search{margin:12px 10px; padding:10px 0px; border:none; outline:0; border-radius:8px;}

.search-fld{background-color:#442700; border:none; outline:0; color:#fbd700;}

.search-btn{background-color:#442700; border:none; outline:0;}

.glyphicon-search{color:#fbd700;}

.logo{margin:0px; padding:0px; position:absolute; z-index:1031;}

.logo2{margin:0px auto; padding:0px; width:320px; z-index:500;}

.inquiry-basket{margin: 12px auto;
    padding: 5px 30px 50px 5px;
    clear: both;
    width: 64px;
    
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    color: #818181;
    border-radius: 12px;
    text-align: right;}

.inquiry-basket img{margin:5px 5px 0px 5px; float:left;}

.inquiry-basket strong{font-size:18px; color:#c0c0c0; font-weight:bold;}

.cersmal{ display:none;}

.smallcer{ display:block;}


/************************NAVBAR CSS************************/

.navbar-default{border:none; height:147px;}

.page-scroll{background:none; background-color:transparent !important; color:none !important;}

.navbar-nav>li>a{padding-top:24px;padding-bottom:24px; background:url(../images/devider.png) no-repeat right top; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:bold; transition:all 0.3s ease-in-out; 	-moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;}

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#FFF !important;}

.navbar-nav li:hover{background:url(../images/nav-bg-hover.png) repeat-x center top -74px; color:#FFF !important;}



/*Onmouse Over Dropdown Menu Class*/

.dropdown:hover .dropdown-menu {display: block; color:#FFF !important;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none; background:url(../images/nav-dropdown-bg.png) repeat center top; -webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}



.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#7a7a7a !important;white-space:nowrap}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#fff !important;text-decoration:none;background-color:#f5f5f5}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff !important;text-decoration:none;background-color:transparent;outline:0}

.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#777}

.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}

/*Banner Css*/

#Container_Carousel{margin:0; padding:0; width:100%;}

.item img{width:100%;}

/*END Banner Css*/

@font-face {
	font-family: 'Conv_batmfa';
	src: url('fonts/batmfa.eot');
	src: local('☺'), url('fonts/batmfa.woff') format('woff'), url('fonts/batmfa.ttf') format('truetype'), url('fonts/batmfa.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/************************END NAVBAR CSS************************/



.red{background-color:#F00; padding:0px 0px;}

.approved-products{margin:0px; padding:0px; font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff; line-height:25px;}

.approved-products img{margin:12px 15px 0px 0px; padding:0px; float:right; text-align:right;}

.approved-products h3{margin:0px; padding:15px 0px 0px 0px; float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:30px; font-weight:bold; line-height:35px;}

.approved-products-img{margin:0px; padding:0px;}

.approved-products-more{margin:28px 0px 0px 0px; padding:10px 0px;}

.news-bg{margin:0px; padding:90px 0px 100px 0px; background:url(../images/news_bg.jpg) no-repeat center top; height:580px;}

.news-heading{margin:0px; padding:0px 0px 0px 20px; float:left; width:200px; background:url(../images/news-heading.png) no-repeat right top; font-family: 'Roboto', sans-serif; font-size:33px; line-height:32px; font-weight:bold; color:#FFF; border-left:4px solid #e9a31c;}

.news-content{margin:50px 0px 50px 40px; padding:0px 0px 0px 45px; float:left; width:100%; background:url(../images/news-info-icon.png) no-repeat left top; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:bold; color:#FFF;}

.content-heading{margin:239px 0px 0px;}

.content-heading h1{margin:0px; padding:8px 0px 15px 0px; font-family:'Conv_batmfa',Sans-Serif;
		font-size:48px; line-height:40px; font-weight:bold; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase;}

.content-heading span{padding:10px 30px; clear:both; font-size:25px; font-weight:normal; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase; background-color:#000000; text-transform:uppercase;}

.content-heading2{margin:0px 0px;}

.content-heading2 h2{margin:0px; padding:8px 0px 6px 0px; font-family:'Conv_batmfa',Sans-Serif; font-size:48px; line-height:22px; font-weight:bold; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase;}

.content-heading2 span{padding:10px 30px 10px 30px !important; clear:both; font-size:25px; font-weight:normal; color:#000000; background-color:#e9a31c; text-transform:uppercase;}

.content-heading3{margin:10px 0px;}

.content-heading3 h1{margin:0px; padding:8px 0px 15px 0px; font-family: 'Roboto', sans-serif; font-size:48px; line-height:40px; font-weight:bold; background: -webkit-linear-gradient(#262626, #7f7f7f, #2f2f2f);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase;}

.content-heading3 span{padding:3px; clear:both; font-size:25px; font-weight:normal; color:#ffffff; background-color:#e9a31c; text-transform:uppercase;}



.about-info{margin:15px 0px; padding:20px;}

.about-info img{margin:0px auto; width:px; padding:10px 0px;; background: no-repeat right top;}

.about-info h4{width:100%; text-align:center; font-family: 'Roboto', sans-serif; font-size:16px; color:#c6c6c6; font-weight:normal; text-transform:uppercase; line-height:60px;}

.about-info p{text-align:justify; font-family: 'Roboto', sans-serif; font-size:12px; color:#ffffff; font-weight:normal; text-transform:uppercase; line-height:22px;}

.about-bg{padding:70px 0px 120px 0px; background:#000;}

.about-bg .col-lg-4{margin:15px 15px; padding:30px 20px 70px 20px; border:1px solid #FFF; transition:0.5s; background:url(../images/about-corn.png) no-repeat right top; font-family: 'Roboto', sans-serif; font-size:16px; color:#ffffff;}

.about-bg .col-lg-4:hover{border:1px solid #e9a31c; background:url(../images/about-corn-hover.png) no-repeat right top -85px;}

.about-bg .col-lg-4 h2{font-size:25px; background: -webkit-linear-gradient(#262626, #bababa, #535353);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase; text-transform:uppercase; position:relative; font-weight:bold;}

.about-bg .col-lg-4 h2:hover{ color:#e9a31c;}

.about-bg .col-lg-4 p{text-align:left;}

.about-info-lightbox{margin:0px; padding:15px; text-align:left; float:left; background-color: #000000; color:#ffffff;}



/******************************Products Area CSS******************************/

#section-mechanic-gloves1{padding:50px 0px; background:url(../images/mechanic-gloves-bg.jpg) repeat center top #000000;}



.tab-content>.tab-pane{ opacity:0.5; transition:0.5s; margin:40px 0px 0 0;}

.tab-content>.active{display:block;  opacity:1; transition:0.5s; margin:0px 0px; padding:35px 0px 0 0;}

.nav-tabs-list{margin:0px auto !important;}

 .cont-f

 .product-listing{float:left; padding:10px 15px; width:100%; margin-bottom:15px; margin-top:10px; position:relative; overflow:hidden;transition:0.5s; font-family: 'Roboto', sans-serif;}

.product-listing img{background:url(../images/prod-thumb-bg.png) no-repeat center top;}



.product-listing .prod-name{margin:0px; padding:10px 0px 0px 30px !important; float:left; font-size:16px; position:relative; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

    text-transform: uppercase; font-weight:bold; text-align:left;}

.product-listing strong{margin:0px; padding:10px 0px 0px 30px !important; float:left; font-size:16px; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

    text-transform: uppercase; !important; font-weight:bold; font-style:italic; text-align:right !important;}

.sub-catgs{text-align:center; margin:30px auto;}

.sub-catgs a{margin:30px 0px 0px -4px; padding:10px 20px; clear:both; border:1px solid #dddddd; font-family: 'Roboto', sans-serif; font-size:17px; color:#000000; background:url(../images/sub-catg-corn.png) no-repeat right top #fff !important; 

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	-o-transition: all 0.5s;

	transition: all 0.5s;

	}

.sub-catgs:active{border:1px solid #dddddd; background:url(../images/sub-catg-corn-hover.png) no-repeat right top -49px !important; color:#FFF; text-decoration:none;}

.sub-catgs a:hover{border:1px solid #dddddd; background:url(../images/sub-catg-corn-hover.png) no-repeat right top -49px !important; color:#FFF; text-decoration:none;}

#section-working-gloves{padding:50px 0px; background:url(../images/working-gloves-bg.png) no-repeat center top #000000;}

#section-pu-gloves{padding:50px 0px; background:url(../images/pu-gloves-bg.png) repeat center top #000000;}

#section-winter-gloves{padding:50px 0px; background:url(../images/winter-gloves-bg.jpg) no-repeat center top #000000;}

#section-water-membrane-gloves{padding:50px 0px; background:url(../images/water-membrane-gloves-bg.png) repeat center top #000000;}

#section-chainsaw-gloves{padding:50px 0px; background:url(../images/chainsaw-gloves-bg.jpg) no-repeat center top #000000;}

#section-chrome-free-gloves{padding:50px 0px; background:url(../images/water-membrane-gloves-bg.png) repeat center top #000000;}

#section-production{padding:70px 0px 150px 0px; margin:0px 0px 50px 0px; background:url(../images/production-bg.jpg) no-repeat center bottom #000000;}

.photo h5{font-family: 'Roboto', sans-serif; font-size:24px; color:#010101; text-align:center;}

.video{ height:auto; padding:80px 0px !important; margin-bottom: 50px;}

#section-contact{background:url(../images/contact-bg.jpg) no-repeat center top #131210; margin: 65px 0px 0px 0px;}

.contact-info{margin-top:30px; font-family: 'Roboto', sans-serif; font-size:17px; color:#ffffff; text-align:center;}

.contact-for-fld{padding:8px 8px; margin-bottom:25px; border:1px solid #dddddd; border-radius:0px; background-color:transparent !important; height:35px;}

.contact-info2{margin:0px 0px 3px 0px; float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:15px; color:#ffffff; line-height:50px;}

.contact-info2 a{ color:#ffffff; text-decoration:none; transition:0.5s;}

.contact-info2 a:hover{ color:#ffffff; margin-left:10px;}

.contact-info2 img{float:left; margin-right:10px;}

.newsletter{margin:50px 0px 100px 0px; font-family: 'Roboto', sans-serif; font-size:35px; color:#ffffff; font-weight:normal;}

.newsletter strong{color:#ffffff; font-weight:normal;}

.newsletter p{margin:0px; padding:0px; font-size:15px; color:#ffffff; font-weight:normal;}

.newsletter input{margin:10px 0px 0px 30px; padding:0px 10px 0px 10px; background-color:transparent; border-radius:0px; height:49px; color:#FFF !important;}

.newsletter img{margin:10px 0px 0px 10px !important; padding:0px; float:left !important;}

.footer-bg{padding:30px 0px; background-color:#333333;}

.footer-links{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e2e2e2;}

.footer-links h1{margin:0px 0px 30px 0px; font-family:"Myriad Pro"; font-size:18px; font-weight:normal; width:100%; color:#e2e2e2; background:url(../images/footer-link-heading-bg.png) repeat-x center bottom; height:55px;}

.footer-links a{padding:5px 0px 5px 20px; float:left; clear:both; font-family:"Myriad Pro"; font-size:14px; transition:0.5s; color:#e2e2e2; background:url(../images/footer-bult.png) no-repeat left top 8px; }

.footer-links a:hover{text-decoration:none; padding-left:30px; }

.social-icons{margin:0px; padding:0px; width:100%;}

.social-icons img{margin:8px 0px 0px 7px; padding:0px;

	-webkit-transition-duration: 0.8s;

	-moz-transition-duration: 0.8s;

	-o-transition-duration: 0.8s;

	transition-duration: 0.8s;

	-webkit-transition-property: -webkit-transform;

	-moz-transition-property: -moz-transform;

	-o-transition-property: -o-transform;

	transition-property: transform;

}

.social-icons img:hover{

-webkit-transform:rotate(360deg);

-moz-transform:rotate(360deg);

-o-transform:rotate(360deg);

cursor:pointer;

	}

.copyrights{padding:30px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#535353; text-align:center;}

.copyrights a{color:#7c7c7c; font-weight:bold; transition:0.5s; text-decoration:none;}

.copyrights a:hover{margin-left:15px; color:#fff;}

.carousel-inner {

position: relative;

width: 100%;

overflow: hidden;

margin: 147px 0px 0 0;

}





.modal-dialog {}

.thumbnail {margin-bottom:6px;}



.carousel-control.left,.carousel-control.right{

  background-image:none;

}





/* Sikandar Css */



.p_box{ background:#000000; border:solid 1px #000000; text-align:center; padding:20px ;}

.d_name{ font-family:"Trebuchet MS"; font-size:25px; font-weight:bold; color:#fbd802; text-transform:uppercase;}

.d_art{ font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#ffffff; padding-bottom:0px;}

.heading_pages{ text-align:center; font-family:"Trebuchet MS"; font-size:24px; font-weight:bold; color:#000; text-transform:uppercase; padding-bottom:20px;}



.slidee{width:220px !important;}

.nimg{}

.m{ margin-left:-60px;}



@media (max-width:768px){

.nimg{ text-align :center !important; padding-top:20px !important;}

.m{ margin-left:0 !important;}

.slidee{width:66.25px !important;}

	.logo2{margin:0px auto; padding:0px; width:130px; z-index:500; display: block;}

.carousel-inner{ display:block; margin:216px 0 0 0;}

.approved-products{margin:10px 0 0 0; padding:0px 0 0 0; font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff; line-height:25px;}

	.approved-products img{margin:200px 15px 0px 0px; padding:0px; text-align:center;}

.navbar-default{ background:}

	.mblview{ display:none;}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ background:red;}

	.navbar-default{ background: !important;}

	.ban{ display:block; margin:390px 0 0 0;}

	.navbar-default .navbar-nav>li>a{ color:#fff !important;}

.content-heading span{padding:1px 1px !important; clear:both; font-size:25px; font-weight:normal; color:#ffffff; background-color:#e9a31c; text-transform:uppercase;}

.content-heading2 span{padding:1px 1px !important; clear:both; font-size:25px; font-weight:normal; color:#000000; background-color:#e9a31c; text-transform:uppercase;}



.body{margin:0px; padding:0px; background-color:#FFF;}

.top-row{margin:0px; padding:0px; background-color:#272727;}

header{position:relative; top:0;}

.search{margin:12px 10px; padding:10px 0px; border:none; outline:0; border-radius:8px;}

.search-fld{background-color:#fbd700; border:none; outline:0; color:#fbd700;}

.search-btn{background-color:#9a5900; border:none; outline:0;}

.glyphicon-search{color:#555454;}

.logo{margin:0px; padding:0px; position:absolute; z-index:1031;}

.logo2{margin:0px auto; padding:0px; width:320px; z-index:500;}

.inquiry-basket{margin:12px auto; padding:5px 30px 10px 5px; clear:both; width:214px; background-color:#000; font-family: 'Roboto', sans-serif; font-size:10px; color:#818181; border-radius:12px; text-align:right;}

.inquiry-basket img{margin:5px 5px 0px 5px; float:left;}

.inquiry-basket strong{font-size:18px; color:#c0c0c0; font-weight:bold;}

/************************NAVBAR CSS************************/

.navbar-default{border:none; height:147px;}

.page-scroll{background:none; background-color:transparent !important; color:none !important;}

.navbar-nav>li>a{padding-top:24px;padding-bottom:24px; background:url(../images/devider.png) no-repeat right top; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:bold; transition:all 0.3s ease-in-out; 	-moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out;}

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#FFF !important;}

.navbar-nav li:hover{background:url(../images/nav-bg-hover.png) repeat-x center top -74px; color:#FFF !important;}



/*Onmouse Over Dropdown Menu Class*/

.dropdown:hover .dropdown-menu {display: block; color:#FFF !important;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none; background:url(../images/nav-dropdown-bg.png) repeat center top; -webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}



.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#7a7a7a !important;white-space:nowrap}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#fff !important;text-decoration:none;background-color:#f5f5f5}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff !important;text-decoration:none;background-color:transparent;outline:0}

.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#777}

.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}

/*Banner Css*/

#Container_Carousel{margin:0; padding:0; width:100%;}

.item img{width:100%;}

/*END Banner Css*/



/************************END NAVBAR CSS************************/



.red{background-color:#F00; padding:0px 0px;}

.approved-products{margin:0px; padding:0px; font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff; line-height:25px;}

.approved-products img{margin:12px 15px 0px 0px; padding:0px; float:right; text-align:right;}

.approved-products h3{margin:0px; padding:15px 0px 0px 0px; float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:30px; font-weight:bold; line-height:35px;}

.approved-products-img{margin:0px; padding:0px;}

.approved-products-more{margin:28px 0px 0px 0px; padding:10px 0px;}

.news-bg{margin:0px; padding:90px 0px 100px 0px; background:url(../images/news_bg.jpg) no-repeat center top; height:580px;}

.news-heading{margin:0px; padding:0px 0px 0px 20px; float:left; width:200px; background:url(../images/news-heading.png) no-repeat right top; font-family: 'Roboto', sans-serif; font-size:33px; line-height:32px; font-weight:bold; color:#FFF; border-left:4px solid #e9a31c;}

.news-content{margin:50px 0px 50px 40px; padding:0px 0px 0px 45px; float:left; width:100%; background:url(../images/news-info-icon.png) no-repeat left top; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:bold; color:#FFF;}

.content-heading{margin:30px 0px;}

.content-heading span{padding:10px 30px; clear:both; font-size:25px; font-weight:normal; color:#ffffff; background-color:#e9a31c; text-transform:uppercase;}

.content-heading2{margin:0px 0px;}

.content-heading2 h2{margin:0px; padding:8px 0px 6px 0px; font-family: 'Roboto', sans-serif; font-size:48px; line-height:22px; font-weight:bold;}

.content-heading2 span{padding:10px 30px 10px 30px !important; clear:both; font-size:25px; font-weight:normal; color:#000000; background-color:#e9a31c; text-transform:uppercase;}

.about-info{margin:15px 0px; padding:20px;}

.about-info img{margin:0px auto; width:95px; padding:10px 0px; border:none; background:;}

.about-info h4{width:100%; text-align:center; font-family: 'Roboto', sans-serif; font-size:16px; color:#c6c6c6; font-weight:normal; text-transform:uppercase; line-height:60px;}

.about-info p{text-align:center; font-family: 'Roboto', sans-serif; font-size:12px; color:#ffffff; font-weight:normal; text-transform:uppercase; line-height:22px;}

.about-bg{padding:70px 0px 120px 0px; background-color: #000;}

.about-bg .col-lg-4{margin:15px 15px; padding:30px 20px 70px 20px; border:1px solid #FFF; transition:0.5s; background-color:#000; font-family: 'Roboto', sans-serif; font-size:16px; color:#ffffff;}

.about-bg .col-lg-4:hover{border:1px solid #e9a31c; background-color:#000; -85px;}

.about-bg .col-lg-4 h2{font-size:25px; color:#ffffff; text-transform:uppercase; position:relative;}

.about-bg .col-lg-4 h2:hover{color:#e9a31c;}

.about-bg .col-lg-4 p{text-align:left;}

.about-info-lightbox{margin:0px; padding:15px; text-align:left; float:left; color:#FFF;}



/******************************Products Area CSS******************************/

#section-mechanic-gloves1{padding:50px 0px; background:url(../images/mechanic-gloves-bg.jpg) repeat center top #000000;}



.tab-content>.tab-pane{ opacity:0.5; transition:0.5s; margin:80px 0px;}

.tab-content>.active{display:block; background-color: #000000;  opacity:1; transition:0.5s; margin:20px 0px; padding:35px 0px;}

.nav-tabs-list{margin:0px auto !important;}

 .cont-f

 .product-listing{float:left; padding:10px 15px; width:100%; margin-bottom:15px; margin-top:10px; position:relative; overflow:hidden;transition:0.5s; font-family: 'Roboto', sans-serif;}

.product-listing img{background:url(../images/prod-thumb-bg.png) no-repeat center top;}



.product-listing .prod-name{margin:0px; padding:10px 0px 50px 60px !important; float:left; font-size:14px; position:relative; color:#FFF; font-weight:bold; text-align:left; text-shadow: 2px 2px 2px rgba(150, 150, 131, 1);}

.product-listing strong{margin:0px; padding:10px 0px 0px 30px !important; float:left; font-size:14px; color:#FFF !important; font-weight:bold; font-style:italic; text-align:right !important; text-shadow: 2px 2px 2px rgba(150, 150, 131, 1);}

.sub-catgs{text-align:center; margin:30px auto;}

.sub-catgs a{margin:30px 0px 0px -4px; padding:10px 20px; clear:both; border:1px solid #dddddd; font-family: 'Roboto', sans-serif; font-size:17px; color:#000000; background:url(../images/sub-catg-corn.png) no-repeat right top #fff !important; 

	-webkit-transition: all 0.5s;

	-moz-transition: all 0.5s;

	-o-transition: all 0.5s;

	transition: all 0.5s;

	}

.sub-catgs:active{border:1px solid #dddddd; background:url(../images/sub-catg-corn-hover.png) no-repeat right top -49px !important; color:#FFF; text-decoration:none;}

.sub-catgs a:hover{border:1px solid #dddddd; background:url(../images/sub-catg-corn-hover.png) no-repeat right top -49px !important; color:#FFF; text-decoration:none;}

#section-working-gloves{padding:50px 0px; background:url(../images/working-gloves-bg.png) no-repeat center top #000000;}

#section-pu-gloves{padding:50px 0px; background:url(../images/pu-gloves-bg.png) repeat center top #000000;}

#section-winter-gloves{padding:50px 0px; background:url(../images/winter-gloves-bg.jpg) no-repeat center top #000000;}

#section-water-membrane-gloves{padding:50px 0px; background:url(../images/water-membrane-gloves-bg.png) repeat center top #000000;}

#section-chainsaw-gloves{padding:50px 0px; background:url(../images/chainsaw-gloves-bg.jpg) no-repeat center top #000000;}

#section-chrome-free-gloves{padding:50px 0px; background:url(../images/water-membrane-gloves-bg.png) repeat center top #000000;}

#section-production{padding:70px 0px 150px 0px; margin:0px 0px 50px 0px; background:url(../images/production-bg.jpg) no-repeat center bottom #000000;}

.photo h5{font-family: 'Roboto', sans-serif; font-size:24px; color:#010101; text-align:center;}

.video{ height:auto; padding:80px 0px !important; margin-bottom: 50px;}

#section-contact{background:url(../images/contact-bg.jpg) no-repeat center top #131210; margin: 0px 0px 0px 0px;}

.contact-info{margin-top:30px; font-family: 'Roboto', sans-serif; font-size:17px; color:#ffffff; text-align:center;}

.contact-for-fld{padding:8px 8px; margin-bottom:25px; border:1px solid #dddddd; border-radius:0px; background-color:transparent !important; height:35px;}

.contact-info2{margin:0px 0px 15px 0px; float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:15px; color:#ffffff; line-height:50px;}

.contact-info2 a{ color:#ffffff; text-decoration:none; transition:0.5s;}

.contact-info2 a:hover{ color:#ffffff; margin-left:10px;}

.contact-info2 img{float:left; margin-right:10px;}

.newsletter{margin:50px 0px 100px 0px; font-family: 'Roboto', sans-serif; font-size:35px; color:#ffffff; font-weight:normal;}

.newsletter strong{color:#ffffff; font-weight:normal;}

.newsletter p{margin:0px; padding:0px; font-size:15px; color:#ffffff; font-weight:normal;}

.newsletter input{margin:10px 0px 0px 30px; padding:0px 10px 0px 10px; background-color:transparent; border-radius:0px; height:49px; color:#FFF !important;}

.newsletter img{margin:10px 0px 0px 10px !important; padding:0px; float:left !important;}

.footer-bg{padding:52px 0px; background-color:#333333;}

.footer-links{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e2e2e2;}

.footer-links h1{margin:0px 0px 30px 0px; font-family:"Myriad Pro"; font-size:18px; font-weight:normal; width:100%; color:#e2e2e2; background:url(../images/footer-link-heading-bg.png) repeat-x center bottom; height:55px;}

.footer-links a{padding:5px 0px 5px 20px; float:left; clear:both; font-family:"Myriad Pro"; font-size:14px; transition:0.5s; color:#e2e2e2; background:url(../images/footer-bult.png) no-repeat left top 8px; }

.footer-links a:hover{text-decoration:none; padding-left:30px; }

.social-icons{margin:0px; padding:0px; width:100%;}

.social-icons img{margin:8px 0px 0px 7px; padding:0px;

	-webkit-transition-duration: 0.8s;

	-moz-transition-duration: 0.8s;

	-o-transition-duration: 0.8s;

	transition-duration: 0.8s;

	-webkit-transition-property: -webkit-transform;

	-moz-transition-property: -moz-transform;

	-o-transition-property: -o-transform;

	transition-property: transform;

}

.social-icons img:hover{

-webkit-transform:rotate(360deg);

-moz-transform:rotate(360deg);

-o-transform:rotate(360deg);

cursor:pointer;

	}

.copyrights{padding:30px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#535353; text-align:center;}

.copyrights a{color:#7c7c7c; font-weight:bold; transition:0.5s; text-decoration:none;}

.copyrights a:hover{margin-left:15px; color:#fff;}

.carousel-inner {

position: relative;

width: 100%;

overflow: hidden;

margin: 147px 0px 0 0;

}





.modal-dialog {}

.thumbnail {margin-bottom:6px;}



.carousel-control.left,.carousel-control.right{

  background-image:none;

}

.xtra{padding: 2px 10px 30px 60px;}



/* Sikandar Css */



.p_box{ background:#000000; border:solid 1px #000000; text-align:center; padding:20px ;}

.d_name{ font-family:"Trebuchet MS"; font-size:25px; font-weight:bold; color:#ff0000; text-transform:uppercase;}

.d_art{ font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#ffffff; padding-bottom:15px;}

.heading_pages{ text-align:center; font-family:"Trebuchet MS"; font-size:24px; font-weight:bold; color:#000; text-transform:uppercase; padding-bottom:20px;}

@media (max-width:768px){

.slidee{width:66.25px !important;}

.product-listing strong{margin:0px; padding:10px 0px 0px 36px !important; float:left; font-size:10px; color:#FFF !important; font-weight:bold; font-style:italic; text-align:right !important;}

.product-listing .prod-name{margin:0px; padding:10px 28px !important; float:left; font-size:10px; position:relative; color:#FFF; font-weight:bold; text-align:left;}

.xtra{padding:0 !important;}





.cersmal{ display:block!important;}

.smallcer{display:none !important;}

.content-heading2 h2{margin:0px; padding:8px 0px 6px 0px; font-family: 'Roboto', sans-serif; font-size:30px !important; line-height:22px; font-weight:bold; background: -webkit-linear-gradient(#fafafa, #808080, #fafafa);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; text-transform:uppercase;}

	.logo2{margin:0px auto; padding:0px; width:130px; z-index:500; display: block;}

.carousel-inner{ display:block; margin:216px 0 0 0;}

.approved-products{margin:10px 0 0 0; padding:0px 0 0 0; font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff; line-height:25px;}

	.approved-products img{margin:200px 15px 0px 0px; padding:0px; text-align:center;}

.navbar-default{ background:}

	.mblview{ display:none;}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ background:red;}

	.navbar-default{ background: !important;}

	.ban{ display:block; margin:390px 0 0 0;}

	.navbar-default .navbar-nav>li>a{ color:#fff !important;}

.content-heading span{padding:1px 1px !important; clear:both; font-size:5px; font-weight:normal; color:#ffffff; background-color:#e9a31c; text-transform:uppercase;}

.content-heading2 span{padding:1px 1px !important; clear:both; font-size:5px; font-weight:normal; color:#000000; background-color:#e9a31c; text-transform:uppercase;}



.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {

    border: 1px solid #dddddd;

    background: url(../images/sub-catg-corn-hover.png) no-repeat right top -49px !important;

    color: #FFF;

    text-decoration: none;

}

.nav-tabs>li>a {

    margin-right: 2px;

    line-height: 1.42857143;

    margin: 0px 0px 0px -4px;

    padding: 10px 5px;

    clear: both;

    border: 1px solid #dddddd;

    font-family: 'Roboto', sans-serif;

    font-size: 7px;

    color: #000000;

    background: url(../images/sub-catg-corn.png) no-repeat right top #fff !important;

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

}





@media (max-width:1024px){

.slidee{width:66.25px !important;}

.carousel-inner{ display:block; margin:-58px 0 0 0;}

.ban{ display:block; margin:204px 0 0 0;}



.navbar-default .navbar-collapse, .navbar-default .navbar-form{ background:#000;}

.logo{ display:block;}

.navbar-default .navbar-nav>li>a{ background:red;}

#section-about{ background:#000000;}

.ab{ background:#fff;}

.about-bg {

    padding: 0px 0px 120px 0px; background-color:#000;

.xtra{padding:0 !important;}

}

@media (max-width:992px){

.slidee{width:66.25px !important;}

.navbar-default {

border: none;

margin: 0px;

padding: 0px;

height: 147px!important;

}.xtra{padding:0 !important;}



}





@media (max-width:1024px){



.slidee{width:66.25px !important;}

.carousel-inner{ display:block; margin:-58px 0 0 0;}

.ban{ display:block; margin:204px 0 0 0;}

.xtra{padding:0 !important;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{ background:#000;}

.logo{ display:block;}

.navbar-default .navbar-nav>li>a{ background:red;}

#section-about{ background:000000;}

.ab{ background:#000000;}

.about-bg {

    padding: 70px 0px 120px 0px;

    background-color:#000;



}

@media (max-width:992px){

.slidee{width:66.25px !important;}

.xtra{padding:0 !important;}

.navbar-default {

border: none;

margin: 0px;

padding: 0px;

height: 147px!important;

}



}